<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_4c2b9659-825d-4022-92c1-91636e996052" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HM_199_NF">
      <xplan:name>HM 199  "Neufassung Ratsbauhof"</xplan:name>
      <xplan:nummer>HM 199</xplan:nummer>
      <xplan:internalId>HM_199_NF</xplan:internalId>
      <xplan:beschreibung>Neufassung Ratsbauhof</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_9629412a-d7c0-4d8d-9e98-ed7637d8405e" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565253.2263000011 5778399.4007 565246.1468000002 5778385.937399999 565239.4891000018 5778371.7635 565228.9461000003 5778349.5069 565228.8445000015 5778349.5538 565228.575100001 5778348.5073 565224.4893999994 5778339.251999999 565222.4407999999 5778334.802100001 565220.3068000004 5778330.3222 565220.6053999998 5778330.2491 565218.997200001 5778323.7748 565208.7815000005 5778300.597 565199.1757999994 5778281.5891 565246.8165000007 5778254.622599999 565284.1217 5778233.6616 565303.0711000003 5778223.0171 565314.2193000019 5778245.156599999 565325.2972000018 5778268.1082 565327.4448999986 5778272.567399999 565329.2410000004 5778271.5677 565337.9877999984 5778288.826299999 565349.7763999999 5778314.3394 565349.2454000004 5778314.612799999 565357.0394000002 5778330.137699999 565358.8394999988 5778333.487899999 565363.9508999996 5778343.3745 565347.3170000017 5778352.1213 565346.3759999983 5778350.325099999 565334.9312999994 5778356.393099998 565321.1673999988 5778363.6562 565314.5412000008 5778367.154900001 565305.2052000016 5778372.0905 565294.1275999993 5778377.932099999 565281.7419999987 5778384.4688 565271.5469000004 5778389.849599999 565253.2263000011 5778399.4007</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_199_NF_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_199_NF_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_199_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_199_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HM_199_NF"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Mitte</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1993-08-11</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HM_199_NF">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_199_NF_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_199_NF_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
